@import url(http://fonts.googleapis.com/css?family=Roboto:200,500,700,800);
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700|Merriweather:400,300,300italic,400italic,700,700italic,900,900italic|Roboto+Slab');
@import url('https://fonts.googleapis.com/css?family=Oswald');
html,
body {
    height: 100%;
	font-family: 'Roboto Slab', serif;
	background-size:cover;
	padding:0 !important;
	font-size:18px;
	font-weight: 300;
    line-height: 1.61111111;
	color:#888;
	background-color:#f9f9f6;
	
	
}
.info p,.info address {
  margin-top: 16px;
  font-size:0.8em;
  color:#333;

}
h1,h2,h3,h4{
	/*font-family: 'Montserrat', sans-serif;*/
	    font-family: "Roboto", Helvetica, Arial, sans-serif;
	
	}

.carousel,
.item,
.active {
    height: 100vh;
}
.my{
	height:125px;
}


.carousel-inner {
    height: 100vh;
}

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


.carousel-caption{
	    background-color: rgba(0,0,0,.6);}
/*Menu*/

.navbar-default {
  background-color: #F8F8F8;
  border-color: rgba(34, 34, 34, 0.05);
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}
.navbar-default .navbar-header .navbar-brand {
  color: #00467C;
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
  color: #FF0;
}
.navbar-default .navbar-header .navbar-toggle {
  font-weight: 700;
  font-size: 12px;
  color: #222222;
  
  text-transform: uppercase;
}
.navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 13px;
  color: #222222;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus:hover {
  color: #00467C;
}
.navbar-default .nav > li.active > a,
.navbar-default .nav > li.active > a:focus {
  color: #00467C !important;
  background-color: transparent;
}
.navbar-default .nav > li.active > a:hover,
.navbar-default .nav > li.active > a:focus:hover {
  background-color: transparent;
}
@media (min-width: 768px) {
  .navbar-default {
    background-color: transparent;
    border-color: rgba(255, 255, 255, 0.3);
  }
  .navbar-default .navbar-header .navbar-brand {
    color: rgba(255, 255, 255, 0.7);
  }
  .navbar-default .navbar-header .navbar-brand:hover,
  .navbar-default .navbar-header .navbar-brand:focus {
    color: #00467C;
  }
  .navbar-default .nav > li > a,
  .navbar-default .nav > li > a:focus {
    color: #00467C;

  }
  .navbar-default .nav > li > a:hover,
  .navbar-default .nav > li > a:focus:hover {
    color: white;
  }
  .navbar-default.affix {
    background-color: #F8F8F8;
    border-color: rgba(34, 34, 34, 0.05);
  }
  .navbar-default.affix .navbar-header .navbar-brand {
    color: #00467C;

  }
  .navbar-default.affix .navbar-header .navbar-brand:hover,
  .navbar-default.affix .navbar-header .navbar-brand:focus {
    color: gray;
  }
  .navbar-default.affix .nav > li > a,
  .navbar-default.affix .nav > li > a:focus {
    color:#00467C;
  }
  .navbar-default.affix .nav > li > a:hover,
  .navbar-default.affix .nav > li > a:focus:hover {
    color: gray;
  }
   .navbar-default.affix .link--surinami::before,
 .navbar-default.affix .link--surinami::after {

	background: gray;
  }
 .navbar-default.affix .link--surinami span::before,
 .navbar-default.affix .link--surinami span::after {
	
	color: gray;
	
}
}





.image-logo {
text-align: center;
        position: absolute;
    top: 50px;
    left: 100px;

    z-index: 3;
    border-bottom: 5px inset rgba(247, 213, 108,0.8); /*#f7d56c;*/
}

.img-center {
	margin: 0 auto;
/*	border-radius:150px;
	    border: 5px inset #F00;*/
}
.navbar{
	     border: 1px solid transparent;}
.divlogo .navbar-fixed-top{
	
	top:65px;
	}
#mainNav{
		
	-webkit-transition: all .4s ease;
    transition: all .4s ease;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 9);
}
.divlogo .navbar-brand {
  height: 80px;
}

.divlogo .nav >li >a {
	margin-top:10px;
	margin-bottom:10px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.divlogo .navbar-toggle {
  padding: 10px;
  margin: 25px 15px 25px 0;
}
.blanco{
	height:117px;
	z-index:10;
	
	}
.blanco.affix{
	
/*	background:#FFCC00;*/
background:rgba(255,255,255,1);
   transition: all .4s ease;

	z-index:10;
}
.logo{
width: 135px;
    /* margin-bottom: 0; */
    margin-top: -5px;
  
}
@media (max-width: 768px) {
.blanco{
	height:128px;
	z-index:10;
	

/*	background:#FFCC00;*/
background:rgba(255,255,255,1);
   transition: all .4s ease;

	z-index:10;
}
.divlogo .nav >li >a {
	margin:0;
  padding-top: 18px;
  padding-bottom: 18px;
}

.navbar-nav>li>a{
	line-height:2px;}
	

.navbar-header{
	height:70px;}

}}



/**********Menu**********/
.link--surinami {
	font-family: 'Montserrat', serif;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 1.2em;
	color: #3A4945;
	padding: 0 0 0.125em;
}


.link--surinami::before,
.link--surinami::after {
	content: '';
	width: 100%;
	height: 3px;
	z-index: -1;
	background: #00467C;
	position: absolute;
	-webkit-transform: scale3d(0,1,1);
	transform: scale3d(0,1,1);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

.link--surinami::before {
	right: 0;
	top: 0;
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
}

.link--surinami::after {
	left: 0;
	bottom: 0;
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
}

.link--surinami:hover::before,
.link--surinami:hover::after {
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

.link--surinami span {
	position: relative;
	-webkit-transition: color 0.5s;
	transition: color 0.5s;
}

.link--surinami:hover span {
	color: transparent;
}

.link--surinami span::before,
.link--surinami span::after {
	position: absolute;
	color: #00467C;
	font-weight: 300;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

.link--surinami span::before {
	content: attr(data-letters-l);
	left: 0;
	-webkit-transform: translate3d(-5px,0,0);
	transform: translate3d(-5px,0,0);
}

.link--surinami span::after {
	content: attr(data-letters-r);
	right: 0;
	-webkit-transform: translate3d(5px,0,0);
	transform: translate3d(5px,0,0);
}

.link--surinami:hover span::before,
.link--surinami:hover span::after {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
/*fin menu*********/
#myCarousel{
	position:relative;
	top:0;}


.img-thumbnail{background-color:#75992E;}


/*******Header*********/





/*******Quienes somos******/


section {
	background: #E2E2E2;
  padding: 100px 0;
}

.galeria + section.info{
	background-color:#E2E2E2;}


/*
.section:nth-of-type(odd):not(:first-child) {
	color: #fff;
	background: #060;
}*/


.section-heading{
	
color: #75992e;;
    font-size: 3.5em;
font-weight: bold;
font-family: Helvetica;
text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);
text-align: center;
}
	

	.ss-style-triangles .section-heading {
		color:#fff;
		
	}

.container {
	overflow: hidden;
	/* we don't want the pseudo-elements sticking out */
}










.titulo{
	position:relative;
	
	padding:15px 100px;
	text-align:center;
	background:#E2E2E2;}
	
	
	
	.titulo h1{
		text-align: center;
    color: #e08830;
    font-size: 80px;
    padding-bottom: 5px;
    margin-bottom: 50px;
    text-shadow: 2px 2px 0px rgba(150, 150, 150, 0.2);
    border-bottom: solid 5px rgba(150, 150, 150, 0.2);}

@media only screen and (max-width: 767px) {
	.titulo h1{ font-size:50px;}
	}

/* Common style for pseudo-elements */
section::before,
section::after {
	position: absolute;
	content: '';
	pointer-events: none;
}

/* Triangles */
.ss-style-triangles::before,
.ss-style-triangles::after {
	left: 50%;
	width: 50px;
	height: 50px;
	-webkit-transform: translateX(-50%) rotate(45deg);
	transform: translateX(-50%) rotate(45deg);
}

.ss-style-triangles::before {
	top: -24px;
	background: #E2E2E2;
}

.ss-style-triangles::after:not(:last-child) {
	bottom: -25px;
	z-index: 10;
	background: inherit;
	
}


/****************************************************************/
/*  SECCION MISION - VISION - VALORES*/
/****************************************************************/
a.call{
	background-color:rgba(0, 70, 124,0.8);
}

/******Producto Home******/

.services {   
	position:relative;
	width: 100%;
	padding-top:165px;
	/*margin-bottom:100px;*/
  	background-color: #f9f9f6;}
.services li{
	
	color:#0b0b1d;
}	

	.fa-check-square:before {
		color:#0b0b1d;
	}

/*.row{padding-top:50px;}
/*Quienes-somos***/
/********quienes somos hover******/
.caja {
  
  border: 1px solid #ebebeb;
  -webkit-transition: 0.3s ease-out all;
  -o-transition: 0.3s ease-out all;
  transition: 0.3s ease-out all;
}
.caja:hover {
  -webkit-box-shadow: 6px 8px 24px 0 rgba(32, 47, 57, 0.2);
  box-shadow: 6px 8px 24px 0 rgba(32, 47, 57, 0.2);
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
}

.range {
    display: -ms-flexbox;
    /* display: -webkit-flex; */
    display: flex;
    -ms-flex: 0 1 auto;
    -webkit-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
 
/****quienes-somos*****/
.cabecera {
    height: 50px;
  /*  background: url(../img/p001.jpg) center center no-repeat scroll;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.quienes .text-justify{
	line-height:200%;
	padding:40px;
	}
.quienes .text-justify p{margin-bottom:50px;}
.quienes{
	background:#F9F9F6;
	padding:50px 0;
	display: flex;
  align-items: center;
	}
.quienes .row{    display: flex;
    align-items: top;}
.quienes h2, .mvv h2{
	color:#F8F8F8;
	line-height:2;
}
.quienes h2:first-child{
	display: flex;
  align-items: center;
}
.quienes h2 i{
	padding-right:10px;}
.quienes .thumbnail{
	margin-top:125px;}	
@media only screen and (max-width: 768px) {
.quienes .row, .mvv .range{    display: block; }
.caja{margin-top:10px;}
	}
.quienes:first-type){background-color:#e2e2e2;}
.mvv{padding:30px 0;}
.mvv i, .quienes i{color:#215821;}
.mvv p{	text-align: left;}
.mvv div{
	padding:30px 30px;}
.mvv div:nth-child(3){
	
	padding:30px 30px;
	padding-left:5px;

	text-align:left;
	}	
.valor p span{
	text-align:center;
	padding-left:20px;}
	.valor .fa{
		display:inline;}
		@media only screen and (max-width: 992px) { 
		.mvv div{
	padding:30px 12px;
	
	} }
ul,
ol {
  padding: 0;
  list-style: none;
  margin: 0;
}
ul li,
ol li {
  padding: 0;
  list-style: none;
  margin: 0;
}
ul li a,
ol li a {
  padding: 0;
  list-style: none;
  margin: 0;
}
.text-primary a{
    color: #888;
}



/*==================   Index List  ======================*/
a {
  font: inherit;
  color: inherit;
  text-decoration: none;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
a:focus {
  outline: none;
  text-decoration: none;
  color: inherit;
}
a:active {
  background: transparent;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  color: #eee;
}
.index-list {
  counter-reset: li;
}
.index-list li {
  padding-left: 100px;
  position: relative;

  display: flex;
  align-items: center;
}
.index-list li a{
	top: 15px;
    position: relative;}
.index-list li:before {
  content: counter(li, decimal-leading-zero);
  counter-increment: li;
  font-size: 40px;
  font-weight: 400;
  width: 70px;
  height: 70px;
  line-height: 70px;
  color: #ffffff;
  background: #eee;
  position: absolute;
  left: 0;
  top: 0;
  font-family: 'Montserrat', sans-serif;
  display: inline-block;
  text-align: center;
  -moz-transition: 0.4s;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  -moz-transform: translateZ(1px);
  -ms-transform: translateZ(1px);
  -o-transform: translateZ(1px);
  -webkit-transform: translateZ(1px);
  transform: translateZ(1px);
}
.index-list li + li {
  margin-top: 43px;
}
.index-list li a:hover {
  color: #333333;
}
.index-list li:hover:before {
  -moz-box-shadow: 0 1px 2px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 2px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px 2px rgba(0, 0, 0, 0.2);
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-name: pulse;
  animation-timing-function: linear;
}
@media (max-width: 1199px) {
  .index-list {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.index-list__mod li + li {
  margin-top: 0;
}
@media (max-width: 991px) {
	.index-list li {
    padding-left: 53px;
    position: relative;
     display: block; 
    /* align-items: center; */
}
.index-list li:before{	font-size: 25px;
    font-weight: 400;
    width: 40px;
    height: 40px;
    line-height: 40px;}
  .index-list__mod li {
    padding-left: 0;
    padding-top: 100px;
  }
  .index-list__mod li:before {
    top: 0;
  }
}


/********Botones******/



.btn{    display: inline-block;
    text-transform: uppercase;
    font-weight: 700;
    font-family: "Lora", serif;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 2px solid #f1f1eb;
    white-space: nowrap;
	background-color:#eee;
    padding: 18px 56px;
    font-size: 17px;
    line-height: 24px;
    border-radius: 0px;
    transition: .2s all ease;}
	.btn-lg, .btn-group-lg > .btn {
    padding: 26px 65px;
    font-size: 18px;
    line-height: 24px;
    border-radius: 0px;
}
.btn-default {
    color: #FFF;
    background-color: #00467C;
    border-color: #f1f1eb;
}


.btn-default:after {
        border: 2px solid #81a1be;
        content: "";
        display: block;
        width: 284px;
        height: 56px;
        position: absolute;
        top: 4px;
        left: 4px; }
.round-xl {
    border-radius: 40px;
}
.bg-primary .btn {
    color: #fff;
}
.forma .btn-default{
	background-color: #eee;
	margin-top:100px;
	padding: 20px 35px;}
	.forma .titulo h1{
		
    font-size: 1.4em;
	margin-bottom:10px;}
	
	.btn.idioma{    
border: 1px solid rgb(90, 90, 90);
    border-bottom: none;
	background-color:#f3d403;
	color:black;
    font-size: 14px;
    line-height: 1.42857143;
	padding:4px 12px;
    border-radius: 10px 10px 0 0;
    transition: .2s all ease;}
	
@media only screen and (max-width: 768px) {
.forma .btn-default{	margin-top:0px;}
	}
/************Contactanos*********/
.label{
  position: relative;
  display: inline-block;
  padding: 10px 10px 10px 22px;
  
  width:100%;
  font-size: 20px;
  font-weight: 400;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0;
  padding-right: 50px;
}

.label:after {
  content: '';
  height: 100%;
  width: 20px;
  border: 20px solid #e2e2e2;
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  border-right-width: 10px;
}
.quienes .label:after{border: 20px solid #F9F9F6;}



.label:empty {
  display: none;
}

.baner-titulo{
  background-color: #00467C;
  margin-bottom: 30px;
}

.baner-titulo[href]:hover, 
.baner-titulo[href]:focus {
  background-color: #92bb35;
}

.baner-titulo:after, .quienes .baner-titulo:after{
  border-left-color:#00467C;
  border-top-color: #00467C;
  border-bottom-color: #00467C;
}

/* **********/
.forma .titulo{padding:10px;}
@media only screen and (max-width: 992px){
.forma .correo p{ margin:0;

padding:20px;
font-size:1.3em;
text-align:center;
}}
@media only screen and (max-width: 568px){
.forma .correo p{ 

padding:20px 0px;}
}

@media only screen and (min-width: 993px){
.forma .correo p{ margin:0;
padding:0;

padding-bottom:20px;
font-size:1.2em;
text-align:center;
}}
.forma {
	font-size: 1em;
	
	font-family: 'Montserrat', sans-serif;
	
}

.forma h3 {

	color:black;
}

.forma p {
	margin: 1em 0;
	padding: 5em 0 0 0;
	font-size: 0.65em;
}
.input {
	position: relative;
	z-index: 1;
	display: inline-block;
	margin: 1em;
	max-width: 700px;
	width: calc(100% - 2em);
	vertical-align: top;
}

.input__field {
	position: relative;
	display: block;
	float: right;
	padding: 0.8em;
	width: 60%;
	border: none;
	border-radius: 0;
	background: #f0f0f0;
	color: #aaa;
	font-weight: bold;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-appearance: none; /* for box shadows to show on iOS */
}

.input__field:focus {
	outline: none;
}

.input__label {
	display: inline-block;
	float: right;
	padding: 0 1em;
	width: 40%;
	color: #6a7989;
	font-weight: bold;
	font-size: 70.25%;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.input__label-content {
	position: relative;
	display: block;
	padding: 1.6em 0;
	width: 100%;
}





/* Hoshi */
.input--hoshi {
	overflow: hidden;
}

.input__field--hoshi {
	margin-top: 1em;
	padding: 0.85em 0.15em;
	width: 100%;
	background: transparent;
	color: #595F6E;
}

.input__label--hoshi {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 0.25em;
	width: 100%;
	height: calc(100% - 1em);
	text-align: left;
	pointer-events: none;
}

.input__label-content--hoshi {
	position: absolute;
}

.input__label--hoshi::before,
.input__label--hoshi::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: calc(100% - 10px);
	border-bottom: 1px solid #B9C1CA;
}

.input__label--hoshi::after {
	margin-top: 2px;
	border-bottom: 4px solid red;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.input__label--hoshi-color-1::after {
	border-color: hsl(200, 100%, 50%);
}

.input__label--hoshi-color-2::after {
	border-color: hsl(160, 100%, 50%);
}

.input__label--hoshi-color-3::after {
	border-color: hsl(20, 100%, 50%);
}

.input__field--hoshi:focus + .input__label--hoshi::after,
.input--filled .input__label--hoshi::after {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.input__field--hoshi:focus + .input__label--hoshi .input__label-content--hoshi,
.input--filled .input__label-content--hoshi {
	-webkit-animation: anim-1 0.3s forwards;
	animation: anim-1 0.3s forwards;
}

@-webkit-keyframes anim-1 {
	50% {
		opacity: 0;
		-webkit-transform: translate3d(1em, 0, 0);
		transform: translate3d(1em, 0, 0);
	}
	51% {
		opacity: 0;
		-webkit-transform: translate3d(-1em, -40%, 0);
		transform: translate3d(-1em, -40%, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, -40%, 0);
		transform: translate3d(0, -40%, 0);
	}
}

@keyframes anim-1 {
	50% {
		opacity: 0;
		-webkit-transform: translate3d(1em, 0, 0);
		transform: translate3d(1em, 0, 0);
	}
	51% {
		opacity: 0;
		-webkit-transform: translate3d(-1em, -40%, 0);
		transform: translate3d(-1em, -40%, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, -40%, 0);
		transform: translate3d(0, -40%, 0);
	}
}

.prod{
	background-color:#00467C;
	padding-top: 55px;
    padding-bottom: 55px;
	position:relative;
	color:#f8f8f9;}

.prod h1{
		
		font-size: 2.5em;
    padding-bottom: 5px;
   
}
.prod.ss-style-triangles::before {
	top: -24px;
	background: #f9f9f6;
	
}
@media (max-width: 992px){
	.prod h1{font-size:1.8em;
	}
	}
@media (max-width: 767px){
	.prod h1{font-size:1.4em;}
	}
@media (max-width: 362px){
	.quienes h2{
	    font-size: 1.2em;
		}
}
@media (max-width: 767px){
	.titulo {
		
		padding: 10px 20px;}
}
	

/**********Galeria*********/
.titulo-galeria h2{
	font-family: 'Oswald' ,sans-serif;
}
.galeria{
	text-align:center;
	margin-top:100px;
	margin-bottom:100px;}


/****Info direccion, telefono, horario*******/

.info{background-color:#f9f9f6;
padding-top:90px;
padding-bottom:88px;
color:black;
}


.info .row{padding:0;}
.info i{color: #00467C;}

/*********Contactenos*******/
@media (min-width: 992px){
.contactenos{
	display: flex;
  align-items: center;}}
.contactenos .input{   margin:0; width: calc(80% - 2em);}
#success_message{ display: none;}
/********Footer*********/
footer {
  background-color: #222222;
  padding: 10px 0;
  color: rgba(255, 255, 255, 0.3);
  text-align: center;
}
footer p {
	color: white;
  font-size: 1em;
  margin: 0;
}
footer ul {
  margin-bottom: 0;
}
footer ul li a {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.3);
}
footer ul li a:hover,
footer ul li a:focus,
footer ul li a:active,
footer ul li a.active {
  text-decoration: none;
}
/*********Scroll TOP***/
#top {
	display:none;
  background:#eee;
  color: #fff;
  text-align: center;
  display: none;
  width: 35px;
  height: 35px;
  border: none;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  z-index: 30;
}
#top:hover {
  background: #999;
}
#top .fa {
  position: relative;
  top: 3px;
  font-size: 25px;
}
#top a{
	color:#030;}
	#top a:hover{
	color:#FFF;}
	@media (min-width: 768px) {
  .navbar-default {
    background-color: #F8F8F8;}}